## mstflint4 4.1.0+1.46.gb1cdaf7

=== debian/changelog ===
mstflint4 (4.1.0+1.46.gb1cdaf7-1ubuntu1~14.04.1) trusty; urgency=medium

  * Rename to mstflint4 to provide an up-to-date version in Universe.
    This version is identical to the version found in 16.04 Xenial.
    (LP: #1470167)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Mon, 14 Mar 2016 11:22:40 +0100
