=== debian/control ===
Source: mstflint4
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), zlib1g-dev, autotools-dev, libibmad-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ofed/mstflint.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/mstflint.git
Homepage: https://www.openfabrics.org/downloads/mstflint/

Package: mstflint4
Architecture: i386 amd64 powerpc ppc64el arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: mstflint
Conflicts: mstflint
Replaces: mstflint
Description: Mellanox firmware burning application
 This package contains a burning tool and diagnostic tools for Mellanox
 manufactured HCA/NIC cards. It also provides access to the relevant source
 code.
